Bank Kalteng (Phase 2) - Feature #1346

[Attandance Mobile] Validasi Attandance Perjalanan Dinas
07/08/2022 03:47 PM - Mega Yunita

Status: Closed Start date: 07/08/2022
Priority: Immediate Due date: 07/15/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,

Mohon bantuannya untuk :

1. Menonaktitkan Attandance Type Perjalanan Dinas (6000) dari table PHRTMATTTYP, tetapi tetap muncul di pilihan Attendence
Type di mobile.

2. Membuatkan validasi jika employee tersebut sedang melakukan perjalanan dinas dengan mengajukan ESS Travel, maka
employee tersebut tidak perlu melakukan attendence melalui mobile, tetapi attendence terisi otomatis sesuai dengan StartDate -
EndDate pada saat pengajuan ESS.

Port : http://103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Activation Code : BKT

Menu : Home > Attandance

Semoga dapat dimengerti, Mas Fahrul mohon revisinya jika ada salah kata agar tidak salah persepsi.
Terimakasih
Atendanoe Teps

f / tidak bisa dipilih,
Etap tampil di pilihan.

History

#1 - 07/11/2022 11:23 AM - Kezia Pawitra Yulianti
- Due date changed from 07/11/2022 to 07/12/2022
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Mega Yunita
http://103.168.134.28:31130/

- Priority changed from Urgent to Immediate
Dear tim Project,
noted untuk poin 1 terkait dgn validasi di AP Mobile nya

untuk poin 2, perlu ditambahkan task dan flow untuk posting attendance ke PHRPAO0019 terlebh dahulu oleh tim project.
yg harus di posting adalah dalam bentuk per tanggal sesuai start date dan end date travel yg diajukan dgn attendance type otomatis 6000

Tks
#2 - 07/15/2022 04:19 PM - Kezia Pawitra Yulianti

- Due date changed from 07/12/2022 to 07/15/2022

- Assignee changed from Mega Yunita to Fiona Avangeline Jonathan

Fiona,

untuk task yg ini diupdate aja sesuai yg td diskusi ya.

Nanti kl udah tinggal d lanjutin redmine nya untk ke developer terkait pembuatan autofill tabelnya ke Azid
Tks

#3 - 07/15/2022 04:26 PM - Fiona Avangeline Jonathan

Untuk poin 2 sudah ditambahkan table baru beserta field-field nya di ESS Travel.

Table Name: PDSWFTRAVELSUMMARYDAY

Redmine untuk autofill sudah dibuatkan dan di assign ke Mas Azid.
http://remote.minovais.com:3000/redmine/issues/1362

#4 - 07/19/2022 05:15 PM - Fiona Avangeline Jonathan

- Assignee changed from Fiona Avangeline Jonathan to Saswanto Tampan

Mang Wanto,
Mohon dibantu untuk poin no. 1

1. Menonaktitkan Attandance Type Perjalanan Dinas (6000) dari table PHRTMATTTYP, tetapi tetap muncul di pilihan Attendence Type di mobile.
Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Activation Code : BKT

Menu : Home > Attendance

Terima kasih.

#5 - 07/26/2022 05:07 PM - Fachrul Hardianto

- Status changed from Assigned to Closed

ok Done Mang.. terimakasih
